<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="DELETE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="2">2c24d1d9975511108c5b35dfe153aff2</sp_column>
        <sp_widget display_value="Relevant for you">6cc836d0dbf700500c209493db961914</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-08-12 22:32:42</sys_created_on>
        <sys_id>a824d1d9975511108c5b35dfe153aff4</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Recommended for you</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_a824d1d9975511108c5b35dfe153aff4</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-08-12 22:32:42</sys_updated_on>
        <title>Recommended for you</title>
        <u_image/>
        <u_template/>
        <url/>
        <widget_parameters/>
    </sp_instance>
    <sys_translated_text action="DELETE" query="documentkey=a824d1d9975511108c5b35dfe153aff4"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</application>
        <file_path/>
        <instance_id>4d9c05d6db150110ad8dd7c8f4961925</instance_id>
        <instance_name>dev122479</instance_name>
        <name>sp_instance_a824d1d9975511108c5b35dfe153aff4</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance"><sp_instance action="INSERT_OR_UPDATE"><active>true</active><class_name/><color>default</color><css/><glyph/><id/><order>1</order><roles/><short_description/><size>md</size><sp_column display_value="2">2c24d1d9975511108c5b35dfe153aff2</sp_column><sp_widget display_value="Relevant for you">6cc836d0dbf700500c209493db961914</sp_widget><sys_class_name>sp_instance</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-08-12 22:32:42</sys_created_on><sys_id>a824d1d9975511108c5b35dfe153aff4</sys_id><sys_mod_count>0</sys_mod_count><sys_name>Recommended for you</sys_name><sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package><sys_policy/><sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope><sys_update_name>sp_instance_a824d1d9975511108c5b35dfe153aff4</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-08-12 22:32:42</sys_updated_on><title>Recommended for you</title><u_image/><u_template/><url/><widget_parameters/></sp_instance><sys_translated_text action="delete_multiple" query="documentkey=a824d1d9975511108c5b35dfe153aff4"/></record_update>]]></payload>
        <payload_hash>308648709</payload_hash>
        <record_name>Recommended for you</record_name>
        <reverted_from/>
        <source>57a8ec81979d11108c5b35dfe153af49</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-08-12 22:32:42</sys_created_on>
        <sys_id>6424d1d9975511108c5b35dfe153aff7</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1829430310f0000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-08-12 22:32:42</sys_updated_on>
        <type>Instance</type>
        <update_guid>ac24d1d986551110470d15cd25cea7f6</update_guid>
        <update_guid_history>ac24d1d986551110470d15cd25cea7f6:308648709</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">9ee4111d975511108c5b35dfe153afee</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-08-12 22:36:06</sys_created_on>
        <sys_db_object display_value="" name="sp_instance">sp_instance</sys_db_object>
        <sys_id>51b599db55424ecaa02181c91447e079</sys_id>
        <sys_metadata>a824d1d9975511108c5b35dfe153aff4</sys_metadata>
        <sys_name>Recommended for you</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_scope_delete display_value="">4a9cfd898c604c20b3149b0bb6bbf910</sys_scope_delete>
        <sys_update_name>sp_instance_a824d1d9975511108c5b35dfe153aff4</sys_update_name>
        <sys_update_version display_value="sp_instance_a824d1d9975511108c5b35dfe153aff4">6424d1d9975511108c5b35dfe153aff7</sys_update_version>
    </sys_metadata_delete>
</record_update>
